Page MenuHomePhabricator

Create Publisher:Namespace in Bengali Wikisource
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 7 2018, 5:38 PM

In my point of view a community needs more time to develop content before it starts make sense to divide it into extra namespaces.

Bodhisattwa added a comment.EditedJul 8 2018, 6:27 AM

@Urbanecm, the community has decided to create this namespace to work with the publishers metadata in Wikisource and Wikidata.

Can I claim that?

Sure, I just raised some concerns, but if you think it can be processed,
feel free to. M.

Can I claim that?

I think you can proceed, This will not make any community health issue.

Can I claim that?

I think you can proceed, This will not make any community health issue.

Ok, then I will claim.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJul 8 2018, 6:41 PM

Do you want to this namespace be searched by default?

Change 444664 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Create Publisher namespace in Bengali Wikisource

https://gerrit.wikimedia.org/r/444664

@Zoranzoki21: Yes, the Publisher: namespace should also be searched by default, in the same way that the main, Author:, Portal:, and Translation: namespaces are searched by default (or at least that's what an advanced search sets by default). Also note the comment I made on your patch.

@Zoranzoki21: Yes, the Publisher: namespace should also be searched by default, in the same way that the main, Author:, Portal:, and Translation: namespaces are searched by default (or at least that's what an advanced search sets by default). Also note the comment I made on your patch.

Thank you for reply @Mahir256!

Change 444664 merged by jenkins-bot:
[operations/mediawiki-config@master] Create Publisher namespace in Bengali Wikisource

https://gerrit.wikimedia.org/r/444664

Mentioned in SAL (#wikimedia-operations) [2018-07-18T11:15:51Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:444664|Create Publisher namespace in Bengali Wikisource (T199028)]] (duration: 00m 54s)

zfilipin@mwmaint1001:~$ mwscript namespaceDupes.php bnwikisource --fix
id=1251 ns=0 dbk=WS:COPY *** dest title exists and --add-prefix not specified
id=9576 ns=0 dbk=WS:COPYVIO *** dest title exists and --add-prefix not specified
id=9577 ns=0 dbk=WS:CV *** dest title exists and --add-prefix not specified
id=9571 ns=0 dbk=WS:PAG *** dest title exists and --add-prefix not specified
id=9733 ns=0 dbk=WS:STYLE *** dest title exists and --add-prefix not specified
5 pages to fix, 0 were resolvable.

templatelinks from=53720 ns=0 dbk=Template:PD-India-URAA -> টেমপ্লেট:PD-India-URAA
templatelinks from=75317 ns=0 dbk=Template:PD-India-URAA -> টেমপ্লেট:PD-India-URAA
templatelinks from=75327 ns=0 dbk=Template:PD-India-URAA -> টেমপ্লেট:PD-India-URAA
3 links to fix, 3 were resolvable.

Oh noeees
Zoranzoki21 closed this task as Resolved.Jul 18 2018, 11:20 AM